uliarmbruster.wordpress.com
FakeItEasy and Castle.Core conflict
Hey guys, i want to point a FakeItEasy problem out to you. If you use the most current version of Castle.Windsor 3.0.* you will run into an assembly conflict with FakeItEasy as FIE has a dependency…